package org.aohe.constant;

import lombok.Getter;

@Getter
public enum SocketEnum {
    CAM_SOCKET("CAM_SOCKET", 8998),
    SCAN_SOCKET("SCAN_SOCKET", 8997);

    private final String name;

    private final int port;

    SocketEnum(String name, int port) {
        this.name = name;
        this.port = port;
    }

}
